<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="noodp" />
    <title class="pjax-title">Como NO hacer un GDD con org-roam - How Not To</title><meta name="Description" content="Wanting to make a GDD or a complex file but with org-roam and then export it to pdf?"><meta property="og:title" content="Como NO hacer un GDD con org-roam" />
<meta property="og:description" content="Wanting to make a GDD or a complex file but with org-roam and then export it to pdf?" />
<meta property="og:type" content="article" />
<meta property="og:url" content="https://leonardo.sobarzo.gitlab.io/hownotto/es/gdd/" /><meta property="og:image" content="https://leonardo.sobarzo.gitlab.io/hownotto/es/gdd/cover.png"/><meta property="article:section" content="posts" />
<meta property="article:published_time" content="2021-08-30T00:00:00+00:00" />
<meta property="article:modified_time" content="2021-08-30T00:00:00+00:00" />

<meta name="twitter:card" content="summary_large_image"/>
<meta name="twitter:image" content="https://leonardo.sobarzo.gitlab.io/hownotto/es/gdd/cover.png"/>
<meta name="twitter:title" content="Como NO hacer un GDD con org-roam"/>
<meta name="twitter:description" content="Wanting to make a GDD or a complex file but with org-roam and then export it to pdf?"/>
<meta name="application-name" content="How Not To">
<meta name="apple-mobile-web-app-title" content="How Not To">

<meta name="theme-color" content="#ffffff"><meta name="msapplication-TileColor" content="#da532c"><link rel="icon" href="../icon.svg"><link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png"><link rel="mask-icon" href="/safari-pinned-tab.svg" color="#5bbad5"><link rel="manifest" href="/site.webmanifest"><link rel="canonical" href="https://leonardo.sobarzo.gitlab.io/hownotto/es/gdd/" /><link rel="stylesheet" href="/hownotto/lib/normalize/normalize.min.css"><link rel="stylesheet" href="/hownotto/css/style.min.css"><link rel="preload" as="style" onload="this.onload=null;this.rel='stylesheet'" href="/hownotto/lib/fontawesome-free/all.min.css">
    <noscript><link rel="stylesheet" href="/hownotto/lib/fontawesome-free/all.min.css"></noscript><link rel="preload" as="style" onload="this.onload=null;this.rel='stylesheet'" href="/hownotto/lib/animate/animate.min.css">
    <noscript><link rel="stylesheet" href="/hownotto/lib/animate/animate.min.css"></noscript><meta name="google-site-verification" content="MQ8DNu27ayX6B_4ObiEDK09vGr1fdy7kOAnbd09hJk4" /><script type="application/ld+json">
    {
        "@context": "http://schema.org",
        "@type": "BlogPosting",
        "headline": "Como NO hacer un GDD con org-roam",
        "inLanguage": "es",
        "mainEntityOfPage": {
            "@type": "WebPage",
            "@id": "https:\/\/leonardo.sobarzo.gitlab.io\/hownotto\/es\/gdd\/"
        },"image": ["https:\/\/leonardo.sobarzo.gitlab.io\/images\/Apple-Devices-Preview.png"],"genre": "posts","keywords": "org-roam, pdf, GDD","wordcount":  796 ,
        "url": "https:\/\/leonardo.sobarzo.gitlab.io\/hownotto\/es\/gdd\/","datePublished": "2021-08-30T00:00:00+00:00","dateModified": "2021-08-30T00:00:00+00:00","license": "This work is licensed under a Creative Commons Attribution-NonCommercial 4.0 International License.","publisher": {
            "@type": "Organization",
            "name": "xxxx","logo": "https:\/\/leonardo.sobarzo.gitlab.io\/images\/avatar.jpg"},"authors": [{
                    "@type": "Person",
                    "name": "Leonardo Sobarzo"
                }],"description": "Wanting to make a GDD or a complex file but with org-roam and then export it to pdf?"
    }
    </script></head>

<body header-desktop="fixed" header-mobile="auto"><script type="text/javascript">
        function setTheme(theme) {document.body.setAttribute('theme', theme);}
        function saveTheme(theme) {window.localStorage && localStorage.setItem('theme', theme);}
        function getMeta(metaName) {const metas = document.getElementsByTagName('meta'); for (let i = 0; i < metas.length; i++) if (metas[i].getAttribute('name') === metaName) return metas[i]; return '';}
        if (window.localStorage && localStorage.getItem('theme')) {let theme = localStorage.getItem('theme');theme === 'light' || theme === 'dark' || theme === 'black' ? setTheme(theme) : (window.matchMedia && window.matchMedia('(prefers-color-scheme: dark)').matches ? setTheme('dark') : setTheme('light')); } else { if ('auto' === 'light' || 'auto' === 'dark' || 'auto' === 'black') setTheme('auto'), saveTheme('auto'); else saveTheme('auto'), window.matchMedia && window.matchMedia('(prefers-color-scheme: dark)').matches ? setTheme('dark') : setTheme('light');}
        let themeColorMeta = getMeta('theme-color');
        if (document.body.getAttribute('theme') != 'light') themeColorMeta.content = '#000000';
    </script>
    <div id="back-to-top"></div>
    <div id="mask"></div><div class="wrapper"><header class="desktop" id="header-desktop">
    <div class="header-wrapper">
        <div class="header-title">
            <a href="/hownotto/es/" title="How Not To"><span class="header-title-pre"><i class='fas fa-terminal fa-fw'></i></span>How Not To</a>
        </div>
        <div class="menu">
            <div class="menu-inner"><a class="menu-item" href="/hownotto/es/hownotto/"> Posts </a><a class="menu-item" href="/hownotto/es/hownotto/about/"> About </a><span class="menu-item delimiter"></span><a href="#" onclick="return false;" class="menu-item language" title="Selecciona el lenguage">Español<i class="fas fa-chevron-right fa-fw"></i>
                        <select class="language-select" title="Select Language" id="language-select-desktop" onchange="location = this.value;"><option value="/hownotto/gdd/">English</option><option value="/hownotto/es/gdd/" selected>Español</option></select>
                    </a><a href="#" onclick="return false;" class="menu-item theme-select" title="Cambia el tema">
                    <i class="fas fa-adjust fa-fw"></i>
                    <select class="color-theme-select" id="theme-select-desktop" title="Cambia el tema">
                        <option value="light">Light</option>
                        <option value="dark">Dark</option>
                        <option value="black">Black</option>
                        <option value="auto">Auto</option>
                    </select>
                </a></div>
        </div>
    </div>
</header><header class="mobile" id="header-mobile">
    <div class="header-container">
        <div class="header-wrapper">
            <div class="header-title">
                <a href="/hownotto/es/" title="How Not To"><span class="header-title-pre"><i class='fas fa-terminal fa-fw'></i></span>How Not To</a>
            </div>
            <div class="menu-toggle" id="menu-toggle-mobile">
                <span></span><span></span><span></span>
            </div>
        </div>
        <div class="menu" id="menu-mobile"><a class="menu-item" href="/hownotto/es/hownotto/" title="">Posts</a><a class="menu-item" href="/hownotto/es/hownotto/about/" title="">About</a><a href="#" onclick="return false;" class="menu-item theme-select" title="Cambia el tema">
                <i class="fas fa-adjust fa-fw"></i>
                <select class="color-theme-select" id="theme-select-mobile" title="Cambia el tema">
                    <option value="light">Light</option>
                    <option value="dark">Dark</option>
                    <option value="black">Black</option>
                    <option value="auto">Auto</option>
                </select>
            </a><a href="#" onclick="return false;" class="menu-item" title="Selecciona el lenguage">Español<i class="fas fa-chevron-right fa-fw"></i>
                    <select class="language-select" title="Select Language" onchange="location = this.value;"><option value="/hownotto/gdd/">English</option><option value="/hownotto/es/gdd/" selected>Español</option></select>
                </a></div>
    </div>
</header>
<div class="search-dropdown desktop">
    <div id="search-dropdown-desktop"></div>
</div>
<div class="search-dropdown mobile">
    <div id="search-dropdown-mobile"></div>
</div>
<main class="main">
            <div class="container"><div class="toc" id="toc-auto">
        <h2 class="toc-title">Contenido</h2>
        <div class="toc-content" id="toc-content-auto"></div>
    </div><script>document.getElementsByTagName("main")[0].setAttribute("pageStyle", "wide")</script><script>document.getElementsByTagName("main")[0].setAttribute("autoTOC", "true")</script><article class="page single"><h1 class="single-title animate__animated animate__flipInX">Como NO hacer un GDD con org-roam</h1><div class="post-meta">
            <div class="post-meta-line">
                <span class="post-author"><span class='author'><i class="author fas fa-user-circle fa-fw"></i><span class='screen-reader-text'>  </span><a href='https://leonardo.sobarzo.gitlab.io/authors/leonardo-sobarzo'>Leonardo Sobarzo</a></span>
                </span>&nbsp;<span class="post-category">included in </span>&nbsp;<span class="post-category">incluido en <a href="/hownotto/es/categories/game-development/"><i class="far fa-folder fa-fw"></i>Game Development</a></span></div>
            <div class="post-meta-line"><i class="far fa-calendar-alt fa-fw"></i>&nbsp;<time datetime="30-08-2021">30-08-2021</time>&nbsp;<i class="far fa-edit fa-fw"></i>&nbsp;<time datetime="30-08-2021">30-08-2021</time>&nbsp;<i class="fas fa-pencil-alt fa-fw"></i>&nbsp;796 palabras&nbsp;
                <i class="far fa-clock fa-fw"></i>&nbsp;4 minutos&nbsp;</div>
        </div><div class="featured-image"><img
        class="lazyload"
        data-src="/hownotto/es/gdd/cover.png"
        data-srcset="/hownotto/es/gdd/cover.png, /hownotto/es/gdd/cover.png 1.5x, /hownotto/es/gdd/cover.png 2x"
        data-sizes="auto"
        alt="/hownotto/es/gdd/cover.png"
        title="Wanting to make a GDD or a complex file but with org-roam and then export it to pdf?" height="333" width="971"
    /></div><div class="details toc" id="toc-static"  kept="">
                <div class="details-summary toc-title">
                    <span>Contenido</span>
                    <span><i class="details-icon fas fa-angle-right"></i></span>
                </div>
                <div class="details-content toc-content" id="toc-content-static"><nav id="TableOfContents">
  <ul>
    <li><a href="#contexto">Contexto</a></li>
    <li><a href="#tldr">TL;DR</a></li>
    <li><a href="#mi-solución">Mi &ldquo;solución&rdquo;</a>
      <ul>
        <li><a href="#pros">Pros:</a></li>
        <li><a href="#cons">Cons:</a></li>
      </ul>
    </li>
    <li><a href="#step-1">Step 1</a></li>
    <li><a href="#step-2">Step 2</a></li>
    <li><a href="#step-3">Step 3</a>
      <ul>
        <li><a href="#comencemos">Comencemos</a></li>
        <li><a href="#problemas">Problemas</a></li>
        <li><a href="#soluciones">Soluciones</a></li>
        <li><a href="#más-problemas">¿Más problemas?</a></li>
        <li><a href="#más-soluciones">¡Más soluciones!</a></li>
      </ul>
    </li>
    <li><a href="#esta-solución-no-es-para-todos">Esta solución no es para todos</a></li>
    <li><a href="#tu-obvia-reacción">Tu obvia reacción</a></li>
  </ul>
</nav></div>
            </div><div class="content" id="content"><h2 id="contexto">Contexto</h2>
<p>Soy relativamente nuevo en Emacs, probé Emacs básico y no es lo mio así que instalé Doom Emacs, una conocida distribución. Dias después aprendí la existencia de org-mode y lo amé, pero fuí más allá e intenté org-roam&hellip; y fue hermoso, era tan simple pero aun así elegante, Estaba buscando una forma de enlazar archivos para que cada archivo tuviese un poco de información y no terminara perdido tratando de buscar algún detalle sobre algo en un arhivo de 5000 lineas.</p>
<p>Recientemente comencé a desarrollar un videojuego, y por supuesto no hice un documento de diseño porque quién necesita eso&hellip; ¿cierto?, estaba equivocado. Tengo algunos ejemplos de GDD gracias a cursos de la universidad y quería hacer mi propio GDD. Busqué una alternativa en linea y encontre <a href="https://www.nuclino.com/" target="_blank" rel="noopener noreffer">Nuclino</a>, me hice una cuenta e intenté exportar el ejemplo pero sólo pude exportar por categorias, no pude exportar el GDD completo (o al menos no supe como), además estoy intentando de desarrollar el juego solo y una solución en linea era excesiva en mi opinion.</p>
<p>Abrí Emacs y comencé a generar archivos org para cada categoria, generé un archivo base llamado &ldquo;GDD.org&rdquo; que mantuviese todos los enlaces (para acceso fácil) y lo exporté con <code>org-latex-export-to-pdf</code> y me topé con problemas&hellip;</p>
<h2 id="tldr">TL;DR</h2>
<p>Quiero usar org-roam para hacer un pdf gigante con archivo más pequeños.</p>
<h2 id="mi-solución">Mi &ldquo;solución&rdquo;</h2>
<h3 id="pros">Pros:</h3>
<pre><code>- Fácil si ya conoces algo de emacs y tienes tiempo.
- Quizás aprendas algo nuevo.
</code></pre>
<h3 id="cons">Cons:</h3>
<pre><code>- Es tediosa.
</code></pre>
<h2 id="step-1">Step 1</h2>
<p>Intenta encontrar otra solución, busca en internet.</p>
<h2 id="step-2">Step 2</h2>
<p>¿Encontraste algo mejor?&hellip; <a href="mailto:leonardo.sobarzo@protonmail.com" rel="">dime</a> por favor.</p>
<h2 id="step-3">Step 3</h2>
<h3 id="comencemos">Comencemos</h3>
<p>Si has exportado archivos org-roam con enlaces con <code>org-latex-export-to-pdf</code> no se añade el contenido de los otros archivos al pdf exportado, para esto puedes utilizar INCLUDE (<a href="https://emacs.stackexchange.com/questions/68309/how-to-correctly-export-to-pdf-org-roam-files" target="_blank" rel="noopener noreffer">gracias a NickD</a>):</p>
<div class="highlight"><div class="chroma">
<table class="lntable"><tr><td class="lntd">
<pre tabindex="0" class="chroma"><code><span class="lnt">1
</span><span class="lnt">2
</span><span class="lnt">3
</span><span class="lnt">4
</span><span class="lnt">5
</span><span class="lnt">6
</span><span class="lnt">7
</span><span class="lnt">8
</span></code></pre></td>
<td class="lntd">
<pre tabindex="0" class="chroma"><code class="language-fallback" data-lang="fallback">#+Title: GDD or something like that
#+AUTHOR: you name or company
#+LANGUAGE: es

#+INCLUDE: &lt;path_to_file&gt;
#+INCLUDE: &lt;path_to_file_other_file&gt;
#+INCLUDE: &lt;path_to_file_other_file&gt;
...
</code></pre></td></tr></table>
</div>
</div><p>Bastante simple, ¿verdad?. Ahora tenemos varios problemas:</p>
<h3 id="problemas">Problemas</h3>
<ol>
<li>Tabla de contenidos es demaciado grande si tienes muchos niveles en los archivos.</li>
<li>Tabla de contenidos está en la portada.</li>
<li>Los identificadores de Roam se exportan.</li>
<li>Cada archivo posee un título y todos están unidos en el pdf exportado&hellip; y están en la portada.</li>
</ol>
<h3 id="soluciones">Soluciones</h3>
<p>Necesitamos añadir algunas modificaciones para eliminar los errores previos:</p>
<div class="highlight"><div class="chroma">
<table class="lntable"><tr><td class="lntd">
<pre tabindex="0" class="chroma"><code><span class="lnt"> 1
</span><span class="lnt"> 2
</span><span class="lnt"> 3
</span><span class="lnt"> 4
</span><span class="lnt"> 5
</span><span class="lnt"> 6
</span><span class="lnt"> 7
</span><span class="lnt"> 8
</span><span class="lnt"> 9
</span><span class="lnt">10
</span><span class="lnt">11
</span><span class="lnt">12
</span><span class="lnt">13
</span></code></pre></td>
<td class="lntd">
<pre tabindex="0" class="chroma"><code class="language-fallback" data-lang="fallback">#+Title: GDD or something like that
#+AUTHOR: you name or company
#+LANGUAGE: es
#+OPTIONS: toc:nil

#+begin_export latex
  \clearpage \tableofcontents \clearpage
#+end_export latex

#+INCLUDE: &lt;path_to_file&gt; :lines &#34;5-&#34;
#+INCLUDE: &lt;path_to_file_other_file&gt; &#34;5-&#34;
#+INCLUDE: &lt;path_to_file_other_file&gt; &#34;5-&#34;
...
</code></pre></td></tr></table>
</div>
</div><p>* La tabla de contenidos solo tendrá dos nivelese de profundidad por categoría.</p>
<h3 id="más-problemas">¿Más problemas?</h3>
<ol>
<li>Si necesitas el archivo en ingles no existe problema, pero si lo necesitas en español (u otro idioma) el encabezado <code>#+LANGUAGE: es</code> no tradujo nada.</li>
<li>¿Dónde quedaron los enlaces a los otros archivos, los olvidaste?</li>
</ol>
<h3 id="más-soluciones">¡Más soluciones!</h3>
<p>Podemos poner el encabezado:</p>
<div class="highlight"><div class="chroma">
<table class="lntable"><tr><td class="lntd">
<pre tabindex="0" class="chroma"><code><span class="lnt">1
</span><span class="lnt">2
</span><span class="lnt">3
</span><span class="lnt">4
</span></code></pre></td>
<td class="lntd">
<pre tabindex="0" class="chroma"><code class="language-fallback" data-lang="fallback">...
#+LANGUAGE: es
#+latex_header: \usepackage[&lt;language&gt;]{babel}
...
</code></pre></td></tr></table>
</div>
</div><p>Hasta aquí sólo ha sido tedioso tener que poner <code>#+INCLUDE</code> y tener que ordenarlos a mano, pero aquí viene <strong><em>lo bueno</em></strong>. Si has enlazado archivos en org-roam ya sabes que hay que hacer, utilizar <code>org-roam-node-insert</code> o tener habilitado <code>completion-at-point</code> en tu config.el, emacs intentará autocompletar lo que escribes con algún nodo. Si intentas borrar el link te darás cuenta que el enlace es sólo [[id:numeros][nombre_archivo]], en mi caso los archivos se llaman &ldquo;GDD-nombre_proyecto:seccion&rdquo;, son largos y redundantes porque todo en este archivo es sobre el mismo proyecto, pero tu puedes cambiar el segundo [] a lo que desees. Teniendo eso en mente puedes cambiar los nombres de los enlaces pero seguirán apuntando al archivo en cuestión. <strong><em>Mi solución</em></strong> es:</p>
<div class="highlight"><div class="chroma">
<table class="lntable"><tr><td class="lntd">
<pre tabindex="0" class="chroma"><code><span class="lnt"> 1
</span><span class="lnt"> 2
</span><span class="lnt"> 3
</span><span class="lnt"> 4
</span><span class="lnt"> 5
</span><span class="lnt"> 6
</span><span class="lnt"> 7
</span><span class="lnt"> 8
</span><span class="lnt"> 9
</span><span class="lnt">10
</span><span class="lnt">11
</span><span class="lnt">12
</span><span class="lnt">13
</span><span class="lnt">14
</span><span class="lnt">15
</span><span class="lnt">16
</span><span class="lnt">17
</span></code></pre></td>
<td class="lntd">
<pre tabindex="0" class="chroma"><code class="language-fallback" data-lang="fallback">#+Title: GDD or something like that
#+AUTHOR: you name or company
#+LANGUAGE: es
#+OPTIONS: toc:nil

#+begin_export latex
  \clearpage \tableofcontents \clearpage
#+end_export latex

* [[id:...][short_name]]
#+INCLUDE: &lt;path_to_file&gt; :lines &#34;5-&#34;

* [[id:...][other_short_name]]
#+INCLUDE: &lt;path_to_file_other_file&gt; &#34;5-&#34;

* [[id:...][other_short_name]]
#+INCLUDE: &lt;path_to_file_other_file&gt; &#34;5-&#34;
</code></pre></td></tr></table>
</div>
</div><h2 id="esta-solución-no-es-para-todos">Esta solución no es para todos</h2>
<p>Esta &ldquo;solución&rdquo; es tediosa y aun tiene problemas como: qué pasa si no quiero tener el nombre del juego en texto plano quiero una imagen o los enlaces de los archivos se exportan al pdf así que puedes presionarlos y se abrirá el archivo org, esto le dará un error a otra persona que le pases el pdf.</p>
<p>Mi GDD está aun demaciado joven para pensar sobre estos problemas, si encuentro una solución la colocaré aquí.</p>
<div class="details admonition danger open">
        <div class="details-summary admonition-title">
            <i class="icon fas fa-skull-crossbones fa-fw"></i>Peligro<i class="details-icon fas fa-angle-right fa-fw"></i>
        </div>
        <div class="details-content">
            <div class="admonition-content"><strong>Esta no es una solución profesional en ningún caso, y creo que sólo es útil para alguien que esté desarrollando solo.</strong></div>
        </div>
    </div>
<h2 id="tu-obvia-reacción">Tu obvia reacción</h2>
<figure><a class="lightgallery" href="/hownotto/es/gdd/latex-roam.jpg" title="/hownotto/es/gdd/latex-roam.jpg" data-thumbnail="/hownotto/es/gdd/latex-roam.jpg" data-sub-html="<h2>latex with extra steps</h2>">
        <img
            class="lazyload"
            data-src="latex-roam.jpg"
            data-srcset="/hownotto/es/gdd/latex-roam.jpg, latex-roam.jpg 1.5x, /hownotto/es/gdd/latex-roam.jpg 2x"
            data-sizes="auto"
            alt="/hownotto/es/gdd/latex-roam.jpg"height="1562"width="2400"
        />
    </a><figcaption class="image-caption">latex with extra steps</figcaption>
    </figure>
<p>¿Entonces por qué utilizo org-roam para esto?
<figure><a class="lightgallery" href="/hownotto/es/gdd/its_neat.jpg" title="/hownotto/es/gdd/its_neat.jpg" data-thumbnail="/hownotto/es/gdd/its_neat.jpg" data-sub-html="<h2>It&rsquo;s neat</h2>">
        <img
            class="lazyload"
            data-src="its_neat.jpg"
            data-srcset="/hownotto/es/gdd/its_neat.jpg, its_neat.jpg 1.5x, /hownotto/es/gdd/its_neat.jpg 2x"
            data-sizes="auto"
            alt="/hownotto/es/gdd/its_neat.jpg"height="1562"width="2400"
        />
    </a><figcaption class="image-caption">It&rsquo;s neat</figcaption>
    </figure></p>
</div><div class="post-footer" id="post-footer">
    <div class="post-info">
        <div class="post-info-line">
            <div class="post-info-mod">
                <span>Actualizado el 30-08-2021</span>
            </div>
            <div class="post-info-license"></div>
        </div>
        <div class="post-info-line">
            <div class="post-info-md"><span>
                            <a class="link-to-markdown" href="/hownotto/es/gdd/index.md" target="_blank" rel="noopener noreferrer">Leer Markdown</a>
                        </span></div>
            <div class="post-info-share">
                <span><a href="#" onclick="return false;" title="Compartir en Twitter" data-sharer="twitter" data-url="https://leonardo.sobarzo.gitlab.io/hownotto/es/gdd/" data-title="Como NO hacer un GDD con org-roam" data-hashtags="org-roam,pdf,GDD"><i class="fab fa-twitter fa-fw"></i></a><a href="#" onclick="return false;" title="Compartir en Facebook" data-sharer="facebook" data-url="https://leonardo.sobarzo.gitlab.io/hownotto/es/gdd/" data-hashtag="org-roam"><i class="fab fa-facebook-square fa-fw"></i></a><a href="#" onclick="return false;" title="Compartir en WhatsApp" data-sharer="whatsapp" data-url="https://leonardo.sobarzo.gitlab.io/hownotto/es/gdd/" data-title="Como NO hacer un GDD con org-roam" data-web><i class="fab fa-whatsapp fa-fw"></i></a><a href="#" onclick="return false;" title="Compartir en Hacker News" data-sharer="hackernews" data-url="https://leonardo.sobarzo.gitlab.io/hownotto/es/gdd/" data-title="Como NO hacer un GDD con org-roam"><i class="fab fa-hacker-news fa-fw"></i></a><a href="#" onclick="return false;" title="Compartir en Line" data-sharer="line" data-url="https://leonardo.sobarzo.gitlab.io/hownotto/es/gdd/" data-title="Como NO hacer un GDD con org-roam"><i data-svg-src="/hownotto/lib/simple-icons/icons/line.min.svg"></i></a></span>
            </div>
        </div>
    </div>

    <div class="post-info-more">
        <section class="post-tags"><i class="fas fa-tags fa-fw"></i>&nbsp;<a href="/hownotto/es/tags/org-roam/">org-roam</a>,&nbsp;<a href="/hownotto/es/tags/pdf/">pdf</a>,&nbsp;<a href="/hownotto/es/tags/gdd/">GDD</a></section>
        <section>
            <span><a href="#" onclick="window.history.back();">Regresar</a></span>&nbsp;|&nbsp;<span><a href="/hownotto/es/">Inicio</a></span>
        </section>
    </div>

    <div class="post-nav"></div>
</div>
<div id="comments"></div></article></div>
        </main><footer class="footer">
        <div class="footer-container"><div class="footer-line">Provisto por <a href="https://gohugo.io/" target="_blank" rel="noopener noreffer" title="Hugo 0.87.0">Hugo</a> | Tema - <a href="https://github.com/HEIGE-PCloud/DoIt" target="_blank" rel="noopener noreffer" title="DoIt 0.2.10"><i class="far fa-edit fa-fw"></i> DoIt</a>
                </div><div class="footer-line"><i class="far fa-copyright fa-fw"></i><span itemprop="copyrightYear">2021</span><span class="author" itemprop="copyrightHolder">&nbsp;<a href="https://gitlab.com/leonardo.sobarzo" target="_blank" rel="noopener noreferrer">Leonardo Sobarzo</a></span>&nbsp;|&nbsp;<span class="license"><a rel="license external nofollow noopener noreffer" href="https://creativecommons.org/licenses/by-nc/4.0/" target="_blank">CC BY-NC 4.0</a></span></div>
        </div><script>
                    if('serviceWorker' in navigator) {
                        navigator.serviceWorker
                            .register('/sw.min.js', { scope: '/' })
                            .then(function(registration) {
                                
                            });
                
                        navigator.serviceWorker
                            .ready
                            .then(function(registration) {
                                
                            });
                    }
                </script></footer></div>

    <div id="fixed-buttons"><a href="#back-to-top" id="back-to-top-button" class="fixed-button" title="Volver arriba">
            <i class="fas fa-arrow-up fa-fw"></i>
        </a><a href="#" id="view-comments" class="fixed-button" title="Ver comentarios">
            <i class="fas fa-comment fa-fw"></i>
        </a>
    </div><div class="assets"><script type="text/javascript" src="/hownotto/lib/lazysizes/lazysizes.min.js"></script><script type="text/javascript" src="/hownotto/lib/topbar/topbar.min.js"></script><script type="text/javascript" src="/hownotto/lib/pjax/pjax.min.js"></script><script type="text/javascript" src="/hownotto/js/theme.min.js"></script></div>

<div class="pjax-assets"><script type="text/javascript" src="/hownotto/lib/lightgallery/lightgallery.min.js"></script><script type="text/javascript" src="/hownotto/lib/lightgallery/lg-thumbnail.min.js"></script><script type="text/javascript" src="/hownotto/lib/lightgallery/lg-zoom.min.js"></script><script type="text/javascript" src="/hownotto/lib/clipboard/clipboard.min.js"></script><script type="text/javascript" src="/hownotto/lib/sharer/sharer.min.js"></script><script type="text/javascript">window.config={"code":{"copyTitle":"Copiar al portapapeles","maxShownLines":10},"comment":{},"lightGallery":{"actualSize":false,"exThumbImage":"data-thumbnail","hideBarsDelay":2000,"selector":".lightgallery","speed":400,"thumbContHeight":80,"thumbWidth":80,"thumbnail":true},"sharerjs":true};</script><link rel="stylesheet" href="/hownotto/lib/lightgallery/lightgallery.min.css"></div>
</body>

</html>